<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <PDAF_INFO total="2">
        <INFO check_enable="0" frame="0,1,2,3,4,5,6,7,8" wait_frame_cnt="5" vcm_wait_frame_cnt="5" block_w_num="3" block_h_num="3" block_w_scale="0.875" block_h_scale="0.875" step_num="0" step_value="0" max_offset="1.5" min_offset="-1.5" max_offset_corner="2.0" min_offset_corner="-2.0" expo="1500" iso="300"/>
        <INFO idx="1" check_enable="1" distance="170" start_id="4" end_id="4" percent_value_a="80" percent_value_b="-40" thresh_a="50" thresh_b="50" x_shift_1="100" x_shift_2="0" x_shift_3="-100" len_position_to_vcm_code="0"/>
        <INFO check_enable="0" frame="0,1,2,3,4,5,6,7,8" wait_frame_cnt="5" vcm_wait_frame_cnt="5" block_w_num="3" block_h_num="3" block_w_scale="0.875" block_h_scale="0.875" step_num="0" step_value="0" max_offset="1.5" min_offset="-1.5" max_offset_corner="2.0" min_offset_corner="-2.0" expo="1500" iso="300"/>
        <INFO idx="1" check_enable="1" distance="170" start_id="4" end_id="4" percent_value_a="80" percent_value_b="-40" thresh_a="50" thresh_b="50" x_shift_1="100" x_shift_2="0" x_shift_3="-100" len_position_to_vcm_code="0"/>
        </PDAF_INFO>
</CONFIG_PARA>
